AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerConnection Class
ManagerConnection Fields
UseASyncEvents Field
VAR_DELIMITER Field

| ManagerConnection VAR_DELIMITER Field

[Missing <summary> documentation for "F:AsterNET.Manager.ManagerConnection.VAR_DELIMITER"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public char[] VAR_DELIMITER

    Public VAR_DELIMITER As Char()

    public:
    array<wchar_t>^ VAR_DELIMITER

    val mutable VAR_DELIMITER: char[]

#### Field Value

Type:
Char
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace